
Katello - Bug #6892

Turn on IndentationConsistency cop

08/01/2014 04:30 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/451
Description

I don't see a reason not to turn this on.

Associated revisions

Revision e1411f64 - 08/01/2014 04:30 PM - David Davis

Fixes #6892 - Turn on IndentationConsistency cop

Revision d6f32bb3 - 08/02/2014 01:14 PM - David Davis

Merge pull request #4518 from daviddavis/temp/20140801163031

Fixes #6892 - Turn on IndentationConsistency cop

History

#1 - 08/01/2014 04:30 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4518 added

- Pull request deleted ()

#2 - 08/02/2014 02:01 PM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|e1411f64fb26cb998b2d5eecc161eeac96a5ae74.

#3 - 08/04/2014 10:32 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 09:24 AM - Eric Helms

- translation missing: en.field_release set to 13
